Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19617/?format=api
{ "ob_id": 19617, "uuid": "02fc413fd1ea468ba5e6c65291e1bc44", "title": "HYPERSTRESS - Use of high spatial and spectral resolution imagery to estimate water stress levels in citrus orchards", "abstract": "The main scientific objective of this EUFAR project is to pre-visually estimate water stress in citrus orchards using the combination of airborne hyperspectral and multispectral UAV data. This main objective encloses different sub-objectives to\r\n1/ assess the performance of hyperspectral stress related indices (e.g. PRI) for estimating the water stress levels in the citrus orchards under investigation \r\n2/estimate the fluorescence signal at the field level to assess if the fluorescence signal is useful for water stress detection in orchards \r\n3/test and validate a spatial unmixing algorithm on real hyperspatial (cm), multispectral UAV images and hyperspectral airborne data\r\n\r\nStart date of project: 05-09-2011\r\nEnd date of project: 16-03-2012", "keywords": "HYPERSTRESS, DLR, EUFAR, hyperspectral ", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9185/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24355/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74363/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74364/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74365/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74366/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105835/?format=api" ] }